Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 21:07:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect This is the second time i order from Your click & collect service and it has proven to be really unprofessional. 
Both time my items chosen online has been delivered wrongly. The product that i chose online didnt match the items in the package. This is really inefficient and unprofessional as me the buyer has to go through either exchange or refund process and your employees in the store are not helpful and uncooperative with the customer. For instance in my last order i bought a marble photo frame with a butterfly. The frame came without the butterfly and you can clearly see the marks on the frame where the butterfly has been removed. When i went to the store for them to exchange it. Your employee replied saying what is the problem, what do you want me to do for you. I repeated that this was not my order and that the butterfly is missing he said and what do you want me to do our stock is lime this. I told him so you sell things online that are not what they are in reality and he simply replied yes which frustrated even more because i felt like i got cheated by your store and I told him to simply give me back my money as I don’t want anything from your store anymore https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056801